/* theme color red
color: #b2251f
*/  

.navbar-inner{
    background-image: url(../images/bg-menu.png);
    background-color: #bb352f;
    border-color: #bb352f;
}

form#searchbox{
    background-image: url(../images/bg-search.png);
    background-color: #e23d3b;
}

.sidebar .block h4, .sidebar .title_block{
    background-image: url(../images/bg-title-block.png);
    background-color: #c23f38;
} 
#featured-products_block_center .title_block{
    background-image: url(../images/title_block_center.png);
    background-color: #b2251f;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
.navbar .nav > .active, .navbar .nav > li:hover, .navbar .nav > li:focus{
    background-image: url(../images/bg-search.png);
    background-color: #b4e34e;
    border-color: #b2251f;
}

#search_block_top #search_query_top{
    background-color: #b72f29;
}

#first-languages, #first-currencies,
ul#order_step,
.dropdown-menu,
.p-item:hover .center_block{
    border-color: #d0a19f;
}

ul.step li.step_current,
ul.step li.step_current_end,
#order .delivery_options_address h3, #order-opc .delivery_options_address h3,
#account-creation_form h3,
#subcategories h3,
#new_account_form  h3,
#order_carrier .title_block ,
#create-account_form h3,
#authentication #login_form h3, 
#add_address h3 ,
table.std th, table.table_block th{
    background-color: #d0a19f;
}

input[type="submit"]:hover, input[type="button"]:hover, button:hover, .button:hover, .btn:hover, .ajax_add_to_cart_button:hover, input.button_mini:hover, input.button_mini_disabled:hover, input.exclusive_mini:hover, input.exclusive_mini_disabled:hover, a.button_mini:hover, a.exclusive_mini:hover span.button_mini:hover, span.exclusive_mini:hover, input.button_small:hover, input.button_small_disabled:hover, input.exclusive_small:hover, input.exclusive_small_disabled:hover, a.button_small:hover, a.exclusive_small:hover, span.button_small:hover, span.exclusive_small:hover, input.button_disabled:hover, input.exclusive_disabled:hover, span.exclusive:hover, input.button_large:hover, input.button_large_disabled:hover, input.exclusive_large:hover, input.exclusive_large_disabled:hover, a.button_large:hover, a.exclusive_large:hover, span.button_large:hover, span.exclusive_large:hover, span.exclusive_large_disabled:hover,
.s_title_block a, .s_title_block span, .s_title_block,
.sidebar .block li a:hover,
#footer a:hover,
#shopping_cart a,
#header_user li a:hover,
.navbar .nav li a:hover,
#categories_block_left li a.selected,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a,
h1, h2, h3, h4, h5, h6{
    color: #b2251f;
}

#categories_block_left li:hover:before{background: url(../images/icon-cate-hover.png) no-repeat 1px 2px;}
